Subject: Re: Horse Object
From: Dylan Neill <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 10 Apr 1996 20:30:21 -0700

On Wed, 10 Apr 1996, Daniel Dugour wrote:

> At 04:43 10-04-96 -0400, Steve wrote:
> >> Then just download the horses head and adapt it to the cow object that came
> >> with LW.  It won't be perfect....
> >>
> >
> >I believe there's a deer object on LightRom 2 and 3 and should also be on
> >tomahawk.grandi.com.
> >
> >Try Andy's idea with it, instead of the cow. To be picky you'll have to
> >change the hooves or have it run fast or through tall grass, brush,
> >whatever.
> >
> Don't forget the tail! A deer hardly has one, and a cow hasn't got nearly as
> much hair on it. Just go to your sister, if you have one with long hair, and
> ask her to make a ponytail. Cut it off, scan it, and texture it onto the deer.
> 
> Who needs genetic engineering...

Heh heh... it's Muto-cow - half deer, half cow, half horse, half sister. 
(Hmm - I think there might be a bit too many halves... oh well I never 
was any good at fractions :)

---
                               |\ /|
                                o O
  ________________________oOO_=( ^ )=_OOo___________________________
 |                        '''     U   '''                           |
 | Gumby Death Man (Dylan Neill)     "Gimme a job or I'll kill ya!" |
 | Email: [email-masked]   WWW: http://www.pcug.org.au/~dylann/ |
 |__________________________________________________________________|